<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c658173da004e137bba3cfb83aef192c">
  <dict>
    <!--2023-07-13 19:53:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
